## libtext-mediawikiformat-perl 1.0

=== debian/changelog ===
libtext-mediawikiformat-perl (1.0-2) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Add Vcs-* fields.

  [ gregor herrmann ]
  * debian/control: Changed: Maintainer set to Debian Perl Group <pkg-
    perl-maintainers@lists.alioth.debian.org> (was: Stefan Hornburg
    (Racke) <racke@linuxia.de>); Stefan Hornburg (Racke)
    <racke@linuxia.de> moved to Uploaders.
  * Add /me to Uploaders.
  * Convert to source format 3.0 (quilt).
  * Set Standards-Version to 3.9.1 (no changes).
  * debian/copyright: minor updates.

 -- gregor herrmann <gregoa@debian.org>  Tue, 27 Jul 2010 22:49:58 -0400

libtext-mediawikiformat-perl (1.0-1) unstable; urgency=low

  * Initial Release (Closes: #560284).

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Tue, 09 Feb 2010 22:27:18 +0100
