=== debian/control ===
Source: libtext-mediawikiformat-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: libtest-nowarnings-perl, libtest-warn-perl, liburi-perl,
 perl (>= 5.10.0)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Stefan Hornburg (Racke) <racke@linuxia.de>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Text-MediawikiFormat/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libtext-mediawikiformat-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libtext-mediawikiformat-perl/

Package: libtext-mediawikiformat-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, liburi-perl, perl (>= 5.10.0)
Description: Convert Mediawiki markup into other text formats
 Wikipedia and its sister projects use the PHP Mediawiki to format
 their pages. Text::MediawikiFormat attempts to duplicate the Mediawiki
 formatting rules. Those formatting rules can be simple and easy to use, while
 providing more advanced options for the power user. They are also easy to
 translate into other, more complicated markup languages with this module. It
 creates HTML by default, but could produce valid POD, DocBook, XML, or any
 other format imaginable.
