=== debian/watch ===
version=3
http://search.cpan.org/dist/Text-MediawikiFormat/   .*/Text-MediawikiFormat-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
