## libtext-mediawikiformat-perl 1.04

=== debian/changelog ===
libtext-mediawikiformat-perl (1.04-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 28 Jun 2022 20:12:48 +0100

libtext-mediawikiformat-perl (1.04-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 23:21:09 +0100

libtext-mediawikiformat-perl (1.04-2) unstable; urgency=medium

  [ Lucas Kanashiro ]
  * debian/control:
    - add libcgi-pm-perl as build and runtime dependency (fix CI fail)
    - fix short description
  * remove debian/tests directory (use autopkgtest-pkg-perl)

  [ gregor herrmann ]
  * Remove libtest* from Depends. Only needed at build time.

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Mon, 20 Jul 2015 16:25:43 -0300

libtext-mediawikiformat-perl (1.04-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * Update my email address.
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * Remove version from perl (build) dependency.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * Reintroduction into Debian. (Closes: #792082)
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"
  * Import upstream version 1.04.
    + Fixes test suite failures (Closes: #711619)
  * Apply wrap-and-sort.
  * Remove trailing blank line from long description.
  * Add myself to Uploaders.
  * Update copyright holders.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Lucas Kanashiro ]
  * Created autopkgtest's test

 -- Axel Beckert <abe@debian.org>  Sat, 11 Jul 2015 04:25:54 +0200
