=== debian/watch ===
version=4
https://metacpan.org/release/Text-MediawikiFormat   .*/Text-MediawikiFormat-v?@ANY_VERSION@@ARCHIVE_EXT@$
